Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Where to find dependencies #20

Closed
purevw opened this Issue Sep 19, 2012 · 1 comment

Comments

Projects
None yet
2 participants

purevw commented Sep 19, 2012

I use OpenSUSE and am having problems finding the "dev" packages needed for "make" to work. Can you point me to anywhere to find either .rpm versions or source?

I have been unable to install any .deb packages that I have found. I do have the "deb" package installed, but I get identical errors with both the libgimp and libpcre3 packages:

./libpcre3-dev_8.30-5_amd64.deb: line 1: syntax error near unexpected token newline' ./libpcre3-dev_8.30-5_amd64.deb: line 1:!'

I have used a "batch process" command in Paintshop Pro for many years and find it to be one of the most useful tools I have seen.
Installing bimp into Gimp in Win XP worked perfectly. Installing under OpenSUSE is proving to be more of a challenge.

How about gimp-devel and pcre-devel packages?

http://goo.gl/9JzJW
http://goo.gl/d71HC

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment